Install QoS Packet Scheduler

Microsoft Windows graphic

To install QoS Packet Scheduler

  1. Open Network Connections.
  2. Click the Local Area Connection on which you want to install QoS Packet Scheduler, and then, on the File menu, click Properties.

    If QoS Packet Scheduler is listed in the Components checked are used by this connection box, then it is already installed and you don't need to continue. If it is not listed, continue with the next step.

  3. Click Install, click Service, and then click Add.
  4. Click QoS Packet Scheduler, and then click OK.

Notes

  • XOX
  • Install Packet Scheduler on any end-systems on which you want to enable traffic shaping, traffic marking, or ISSLOW on a dial-up connection.


Compile Date

 Compile Date: 2001-06-12